.hero-slide-brand{
  background-image:linear-gradient(90deg,rgba(17,18,20,.98),rgba(17,18,20,.62)),url("../images/banner-premium-v2.png");
  background-position:center;
  background-size:cover;
}

.hero-slide-brand::after{background:linear-gradient(90deg,rgba(17,18,20,.36),transparent 72%)}

@media(max-width:620px){
  .hero-slide-brand{background-position:68% center}
  .hero-slide-brand::after{background:linear-gradient(90deg,rgba(17,18,20,.7),rgba(17,18,20,.2))}
}
